{
  "arch": null,
  "build": "4",
  "build_number": 4,
  "depends": [],
  "license": "FTL or GPLv2+",
  "license_family": "GPL2",
  "name": "freetype-cos6-x86_64",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1622812493617,
  "version": "2.3.11"
}